LSYSINFO(1)

NAME
lsysinfo - print out information from the sysinfo(2) and sysconf(3) calls

SYNOPSIS
lsysinfo

DESCRIPTION
lsysinfo prints out various pieces of information concerning the computer on which the program is running. The output varies by platform.

SEE ALSO
sysinfo(2), sysconf(3)

COPYRIGHT
Copyright (C) 2001-2026 by Brian Lindholm. This program is free software; you can use it, redistribute it, and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.